Bug 555877 - [abrt] crash in trackballs-1.1.4-10.fc12
Summary: [abrt] crash in trackballs-1.1.4-10.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: trackballs
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7dc88e48050c3eb19e4bc983aae...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-15 19:44 UTC by James Heather
Modified: 2010-02-05 01:41 UTC (History)
1 user (show)

Fixed In Version: 1.1.4-11.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-05 01:41:20 UTC


Attachments (Terms of Use)
File: backtrace (15.27 KB, text/plain)
2010-01-15 19:44 UTC, James Heather
no flags Details

Description James Heather 2010-01-15 19:44:01 UTC
abrt 1.0.3 detected a crash.

Comment
-----
Changed resolution to 1600x1200, which probably crashed because that's above the resolution of the panel.

It is a bit of a shame that there are no widescreen modes.

Attached file: backtrace
cmdline: trackballs
component: trackballs
executable: /usr/bin/trackballs
kernel: 2.6.31.9-174.fc12.x86_64
package: trackballs-1.1.4-10.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)

Comment 1 James Heather 2010-01-15 19:44:03 UTC
Created attachment 384694 [details]
File: backtrace

Comment 2 Hans de Goede 2010-01-18 12:25:18 UTC
Hi,

Thanks for the bug report, an update fixing the crash, and adding some
widescreen modes to the resolution list is on its way.

Regards,

Hans

Comment 3 Fedora Update System 2010-01-18 12:43:07 UTC
trackballs-1.1.4-11.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/trackballs-1.1.4-11.fc12

Comment 4 Fedora Update System 2010-01-19 01:00:16 UTC
trackballs-1.1.4-11.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update trackballs'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0728

Comment 5 Fedora Update System 2010-02-05 01:41:16 UTC
trackballs-1.1.4-11.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.